Subject: [USR-TC] MRTG Question

From: Giovanni Navarrette <[email-masked]>
Date: Fri, 23 Nov 2001 16:36:45 +0000

Hey everyone ::

I had a question. I have got the script from Green Apple Network for getting
single dsp stats. Anyone have a modification to this script that will make
it do 2 cards, or 3? I wanna poll 3 cards and get stats for just 3 cards,
but the script only does 1. I'll try to figure it out too, but if someone
knows how to do this, can ya help?
If I find the answer, I'll post it here too. Thanks for any help. Have a
nice weekend.
--------------------------------------------
Giovanni Navarrette
USLink Internet Systems Administrator
Hours :: 8.00AM - 4.30PM :: Mon - Fri
Email :: [email-masked]
Phone :: (800)-450-4000 :: Ext.2003